> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/standing.md).

# Standing

**Related endpoints**

{% content-ref url="/pages/AbI21gflOEtASx5ce95v" %}
[Standings](/v3/motorsport-api/endpoints-and-entities/endpoints/standings.md)
{% endcontent-ref %}

**Field description**

| Field              | Description                                                            | Type    |
| ------------------ | ---------------------------------------------------------------------- | ------- |
| `id`               | Refers to the unique id of the standings                               | integer |
| `participant_id`   | Refers to the participant related to the standing                      | integer |
| `sport_id`         | Refers to the sport related to the standing                            | integer |
| `league_id`        | Refers to the league related to the standing                           | integer |
| `season_id`        | Refers to the season related to the standing                           | integer |
| `stage_id`         | Refers to the stage related to the standing                            | integer |
| `group_id`         | Refers to the group related to the standing                            | integer |
| `round_id`         | Refers to the round related to the standing                            | integer |
| `standing_rule_id` | Refers to the standing rule related to the standing                    | integer |
| `position`         | The position of the team in the standing                               | string  |
| `result`           | Indication of the team in the position went up or down in the standing | string  |
| `points`           | The number of points the team has gathered in the standings            | integer |

**Include options**

`sport` `participant` `season` `league` `stage`&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/motorsport-api/endpoints-and-entities/entities/standing.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
